'
' Copyright (c) 2016, MindFusion LLC - Bulgaria.
'


Partial Class SimpleReport

    Private Sub InitializeComponent()
        Dim ReportParameter1 As MindFusion.Reporting.ReportParameter = New MindFusion.Reporting.ReportParameter()
        Dim ReportParameter2 As MindFusion.Reporting.ReportParameter = New MindFusion.Reporting.ReportParameter()
        Me.Page = New MindFusion.Reporting.Page()
        Me.PageSection1 = New MindFusion.Reporting.PageSection()
        Me.LbPage = New MindFusion.Reporting.Label()
        Me.label22 = New MindFusion.Reporting.Label()
        Me.sideBySideContainer2 = New MindFusion.Reporting.SideBySideContainer()
        Me.dataRange3 = New MindFusion.Reporting.DataRange()
        Me.NwindDataSet1 = New MindFusion.Reporting.WinForms.Samples.VB.SideBySideReports.nwindDataSet()
        Me.picture3 = New MindFusion.Reporting.Picture()
        Me.label23 = New MindFusion.Reporting.Label()
        Me.label2 = New MindFusion.Reporting.Label()
        Me.dataRange1 = New MindFusion.Reporting.DataRange()
        Me.dataRangeSection2 = New MindFusion.Reporting.DataRangeSection()
        Me.label3 = New MindFusion.Reporting.Label()
        Me.label4 = New MindFusion.Reporting.Label()
        Me.label5 = New MindFusion.Reporting.Label()
        Me.label6 = New MindFusion.Reporting.Label()
        Me.label9 = New MindFusion.Reporting.Label()
        Me.label11 = New MindFusion.Reporting.Label()
        Me.label10 = New MindFusion.Reporting.Label()
        Me.label7 = New MindFusion.Reporting.Label()
        Me.dataRange2 = New MindFusion.Reporting.DataRange()
        Me.NwindDataSet2 = New MindFusion.Reporting.WinForms.Samples.VB.SideBySideReports.nwindDataSet()
        Me.picture1 = New MindFusion.Reporting.Picture()
        Me.label8 = New MindFusion.Reporting.Label()
        Me.label12 = New MindFusion.Reporting.Label()
        Me.dataRange4 = New MindFusion.Reporting.DataRange()
        Me.dataRangeSection1 = New MindFusion.Reporting.DataRangeSection()
        Me.label13 = New MindFusion.Reporting.Label()
        Me.label14 = New MindFusion.Reporting.Label()
        Me.label15 = New MindFusion.Reporting.Label()
        Me.label16 = New MindFusion.Reporting.Label()
        Me.label17 = New MindFusion.Reporting.Label()
        Me.label18 = New MindFusion.Reporting.Label()
        Me.label19 = New MindFusion.Reporting.Label()
        Me.label20 = New MindFusion.Reporting.Label()
        Me.label1 = New MindFusion.Reporting.Label()
        Me.CategoriesTableAdapter1 = New MindFusion.Reporting.WinForms.Samples.VB.SideBySideReports.nwindDataSetTableAdapters.CategoriesTableAdapter()
        Me.CategoriesTableAdapter2 = New MindFusion.Reporting.WinForms.Samples.VB.SideBySideReports.nwindDataSetTableAdapters.CategoriesTableAdapter()
        Me.ProductsTableAdapter1 = New MindFusion.Reporting.WinForms.Samples.VB.SideBySideReports.nwindDataSetTableAdapters.ProductsTableAdapter()
        CType(Me.NwindDataSet1, System.ComponentModel.ISupportInitialize).BeginInit()
        CType(Me.NwindDataSet2, System.ComponentModel.ISupportInitialize).BeginInit()
        '
        'Page
        '
        Me.Page.Footer = Me.PageSection1
        Me.Page.Items.Add(Me.label22)
        Me.Page.Items.Add(Me.sideBySideContainer2)
        Me.Page.Name = "Page"
        '
        'PageSection1
        '
        Me.PageSection1.Items.Add(Me.LbPage)
        Me.PageSection1.Name = "PageSection1"
        Me.PageSection1.Size = New MindFusion.Reporting.Dimension(170.0!, 6.0!)
        '
        'LbPage
        '
        Me.LbPage.Alignment = System.Drawing.StringAlignment.Center
        Me.LbPage.Location = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.LbPage.Name = "LbPage"
        Me.LbPage.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 6.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.LbPage.Text = "[PageCurrent()]"
        '
        'label22
        '
        Me.label22.Alignment = System.Drawing.StringAlignment.Center
        Me.label22.FontSize = 14.0!
        Me.label22.FontStyle = System.Drawing.FontStyle.Bold
        Me.label22.Location = New MindFusion.Reporting.Location(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label22.Name = "label22"
        Me.label22.Size = New MindFusion.Reporting.Dimension(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label22.Text = "Product list"
        '
        'sideBySideContainer2
        '
        Me.sideBySideContainer2.Items.Add(Me.dataRange3)
        Me.sideBySideContainer2.Items.Add(Me.dataRange2)
        Me.sideBySideContainer2.Location = New MindFusion.Reporting.Location(0!, 16.0!)
        Me.sideBySideContainer2.Name = "sideBySideContainer2"
        Me.sideBySideContainer2.Size = New MindFusion.Reporting.Dimension(170.0!, 54.0!)
        '
        'dataRange3
        '
        Me.dataRange3.AllowSplit = False
        Me.dataRange3.Background = New MindFusion.Drawing.SolidBrush("#FFFAF8F0")
        Me.dataRange3.DataMember = "Categories"
        Me.dataRange3.DataSource = Me.NwindDataSet1
        Me.dataRange3.Items.Add(Me.picture3)
        Me.dataRange3.Items.Add(Me.label23)
        Me.dataRange3.Items.Add(Me.label2)
        Me.dataRange3.Items.Add(Me.dataRange1)
        Me.dataRange3.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.dataRange3.Margin = New MindFusion.Reporting.Margins(0!, 0!, 0!, 2.0!)
        Me.dataRange3.Name = "dataRange3"
        Me.dataRange3.Size = New MindFusion.Reporting.Dimension(49.05211!, MindFusion.Reporting.MeasureUnit.Percent, 52.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'NwindDataSet1
        '
        Me.NwindDataSet1.DataSetName = "nwindDataSet"
        Me.NwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema
        '
        'picture3
        '
        Me.picture3.DataField = "Picture"
        Me.picture3.Location = New MindFusion.Reporting.Location(73.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.picture3.Name = "picture3"
        Me.picture3.Size = New MindFusion.Reporting.Dimension(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 28.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label23
        '
        Me.label23.Color = System.Drawing.Color.FromArgb(CType(CType(0, Byte), Integer), CType(CType(128, Byte), Integer), CType(CType(192, Byte), Integer))
        Me.label23.DataField = "CategoryName"
        Me.label23.FontSize = 14.25!
        Me.label23.FontStyle = System.Drawing.FontStyle.Bold
        Me.label23.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label23.Location = New MindFusion.Reporting.Location(2.0!, 2.0!)
        Me.label23.Name = "label23"
        Me.label23.Size = New MindFusion.Reporting.Dimension(67.15547!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label2
        '
        Me.label2.DataField = "Description"
        Me.label2.FontStyle = System.Drawing.FontStyle.Italic
        Me.label2.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label2.Location = New MindFusion.Reporting.Location(2.0!, 11.0!)
        Me.label2.Name = "label2"
        Me.label2.Size = New MindFusion.Reporting.Dimension(67.15547!, MindFusion.Reporting.MeasureUnit.Percent, 19.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRange1
        '
        Me.dataRange1.AlternatingBackground = New MindFusion.Drawing.SolidBrush("#FFF0F0F0")
        Me.dataRange1.Background = New MindFusion.Drawing.SolidBrush("#FFF8F8F8")
        Me.dataRange1.DataMember = "Products"
        Me.dataRange1.DataSource = Me.NwindDataSet1
        Me.dataRange1.Header = Me.dataRangeSection2
        Me.dataRange1.Items.Add(Me.label9)
        Me.dataRange1.Items.Add(Me.label11)
        Me.dataRange1.Items.Add(Me.label10)
        Me.dataRange1.Items.Add(Me.label7)
        Me.dataRange1.Location = New MindFusion.Reporting.Location(2.0!, 42.0!)
        Me.dataRange1.MasterDetailRelation = "CategoriesProducts"
        Me.dataRange1.Name = "dataRange1"
        Me.dataRange1.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRangeSection2
        '
        Me.dataRangeSection2.Background = New MindFusion.Drawing.SolidBrush("#FFD2D2D2")
        Me.dataRangeSection2.Items.Add(Me.label3)
        Me.dataRangeSection2.Items.Add(Me.label4)
        Me.dataRangeSection2.Items.Add(Me.label5)
        Me.dataRangeSection2.Items.Add(Me.label6)
        Me.dataRangeSection2.Name = "dataRangeSection2"
        Me.dataRangeSection2.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label3
        '
        Me.label3.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label3.Border.RightVisible = True
        Me.label3.FontStyle = System.Drawing.FontStyle.Bold
        Me.label3.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label3.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label3.Name = "label3"
        Me.label3.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 1.0!)
        Me.label3.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label3.Text = "Product Name:"
        '
        'label4
        '
        Me.label4.Alignment = System.Drawing.StringAlignment.Far
        Me.label4.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label4.Border.RightVisible = True
        Me.label4.FontStyle = System.Drawing.FontStyle.Bold
        Me.label4.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label4.Location = New MindFusion.Reporting.Location(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label4.Name = "label4"
        Me.label4.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 1.0!)
        Me.label4.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label4.Text = "Product ID:"
        '
        'label5
        '
        Me.label5.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label5.Border.RightVisible = True
        Me.label5.FontStyle = System.Drawing.FontStyle.Bold
        Me.label5.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label5.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label5.Name = "label5"
        Me.label5.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 1.0!)
        Me.label5.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label5.Text = "Quantity Per Unit:"
        '
        'label6
        '
        Me.label6.Alignment = System.Drawing.StringAlignment.Far
        Me.label6.FontStyle = System.Drawing.FontStyle.Bold
        Me.label6.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label6.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label6.Name = "label6"
        Me.label6.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 1.0!)
        Me.label6.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label6.Text = "Unit Price:"
        '
        'label9
        '
        Me.label9.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label9.Border.RightVisible = True
        Me.label9.DataField = "ProductName"
        Me.label9.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label9.Name = "label9"
        Me.label9.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 0!)
        Me.label9.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label11
        '
        Me.label11.Alignment = System.Drawing.StringAlignment.Far
        Me.label11.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label11.Border.RightVisible = True
        Me.label11.DataField = "ProductID"
        Me.label11.Location = New MindFusion.Reporting.Location(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label11.Name = "label11"
        Me.label11.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 0!)
        Me.label11.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label10
        '
        Me.label10.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label10.Border.RightVisible = True
        Me.label10.DataField = "QuantityPerUnit"
        Me.label10.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label10.Name = "label10"
        Me.label10.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 0!)
        Me.label10.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label7
        '
        Me.label7.Alignment = System.Drawing.StringAlignment.Far
        Me.label7.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label7.Name = "label7"
        Me.label7.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 0!)
        Me.label7.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label7.Text = "[UnitPrice@""$#,##0.00""]"
        '
        'dataRange2
        '
        Me.dataRange2.AllowSplit = False
        Me.dataRange2.Background = New MindFusion.Drawing.SolidBrush("#FFFAF8F0")
        Me.dataRange2.DataMember = "Categories"
        Me.dataRange2.DataSource = Me.NwindDataSet2
        Me.dataRange2.Items.Add(Me.picture1)
        Me.dataRange2.Items.Add(Me.label8)
        Me.dataRange2.Items.Add(Me.label12)
        Me.dataRange2.Items.Add(Me.dataRange4)
        Me.dataRange2.Location = New MindFusion.Reporting.Location(86.0!, 0!)
        Me.dataRange2.Margin = New MindFusion.Reporting.Margins(0!, 0!, 0!, 2.0!)
        Me.dataRange2.Name = "dataRange2"
        Me.dataRange2.Size = New MindFusion.Reporting.Dimension(49.05211!, MindFusion.Reporting.MeasureUnit.Percent, 52.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'NwindDataSet2
        '
        Me.NwindDataSet2.DataSetName = "nwindDataSet"
        Me.NwindDataSet2.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema
        '
        'picture1
        '
        Me.picture1.DataField = "Picture"
        Me.picture1.Location = New MindFusion.Reporting.Location(73.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.picture1.Name = "picture1"
        Me.picture1.Size = New MindFusion.Reporting.Dimension(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 28.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label8
        '
        Me.label8.Color = System.Drawing.Color.FromArgb(CType(CType(0, Byte), Integer), CType(CType(128, Byte), Integer), CType(CType(192, Byte), Integer))
        Me.label8.DataField = "CategoryName"
        Me.label8.FontSize = 14.25!
        Me.label8.FontStyle = System.Drawing.FontStyle.Bold
        Me.label8.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label8.Location = New MindFusion.Reporting.Location(2.0!, 2.0!)
        Me.label8.Name = "label8"
        Me.label8.Size = New MindFusion.Reporting.Dimension(67.15547!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label12
        '
        Me.label12.DataField = "Description"
        Me.label12.FontStyle = System.Drawing.FontStyle.Italic
        Me.label12.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label12.Location = New MindFusion.Reporting.Location(2.0!, 11.0!)
        Me.label12.Name = "label12"
        Me.label12.Size = New MindFusion.Reporting.Dimension(67.15547!, MindFusion.Reporting.MeasureUnit.Percent, 19.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRange4
        '
        Me.dataRange4.AlternatingBackground = New MindFusion.Drawing.SolidBrush("#FFF0F0F0")
        Me.dataRange4.Background = New MindFusion.Drawing.SolidBrush("#FFF8F8F8")
        Me.dataRange4.DataMember = "Products"
        Me.dataRange4.DataSource = Me.NwindDataSet2
        Me.dataRange4.Header = Me.dataRangeSection1
        Me.dataRange4.Items.Add(Me.label17)
        Me.dataRange4.Items.Add(Me.label18)
        Me.dataRange4.Items.Add(Me.label19)
        Me.dataRange4.Items.Add(Me.label20)
        Me.dataRange4.Location = New MindFusion.Reporting.Location(2.0!, 42.0!)
        Me.dataRange4.MasterDetailRelation = "CategoriesProducts"
        Me.dataRange4.Name = "dataRange4"
        Me.dataRange4.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRangeSection1
        '
        Me.dataRangeSection1.Background = New MindFusion.Drawing.SolidBrush("#FFD2D2D2")
        Me.dataRangeSection1.Items.Add(Me.label13)
        Me.dataRangeSection1.Items.Add(Me.label14)
        Me.dataRangeSection1.Items.Add(Me.label15)
        Me.dataRangeSection1.Items.Add(Me.label16)
        Me.dataRangeSection1.Name = "dataRangeSection1"
        Me.dataRangeSection1.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label13
        '
        Me.label13.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label13.Border.RightVisible = True
        Me.label13.FontStyle = System.Drawing.FontStyle.Bold
        Me.label13.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label13.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label13.Name = "label13"
        Me.label13.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 1.0!)
        Me.label13.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label13.Text = "Product Name:"
        '
        'label14
        '
        Me.label14.Alignment = System.Drawing.StringAlignment.Far
        Me.label14.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label14.Border.RightVisible = True
        Me.label14.FontStyle = System.Drawing.FontStyle.Bold
        Me.label14.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label14.Location = New MindFusion.Reporting.Location(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label14.Name = "label14"
        Me.label14.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 1.0!)
        Me.label14.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label14.Text = "Product ID:"
        '
        'label15
        '
        Me.label15.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label15.Border.RightVisible = True
        Me.label15.FontStyle = System.Drawing.FontStyle.Bold
        Me.label15.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label15.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label15.Name = "label15"
        Me.label15.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 1.0!)
        Me.label15.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label15.Text = "Quantity Per Unit:"
        '
        'label16
        '
        Me.label16.Alignment = System.Drawing.StringAlignment.Far
        Me.label16.FontStyle = System.Drawing.FontStyle.Bold
        Me.label16.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label16.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label16.Name = "label16"
        Me.label16.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 1.0!)
        Me.label16.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label16.Text = "Unit Price:"
        '
        'label17
        '
        Me.label17.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label17.Border.RightVisible = True
        Me.label17.DataField = "ProductName"
        Me.label17.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label17.Name = "label17"
        Me.label17.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 0!)
        Me.label17.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label18
        '
        Me.label18.Alignment = System.Drawing.StringAlignment.Far
        Me.label18.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label18.Border.RightVisible = True
        Me.label18.DataField = "ProductID"
        Me.label18.Location = New MindFusion.Reporting.Location(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label18.Name = "label18"
        Me.label18.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 0!)
        Me.label18.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label19
        '
        Me.label19.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label19.Border.RightVisible = True
        Me.label19.DataField = "QuantityPerUnit"
        Me.label19.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label19.Name = "label19"
        Me.label19.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 0!)
        Me.label19.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label20
        '
        Me.label20.Alignment = System.Drawing.StringAlignment.Far
        Me.label20.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label20.Name = "label20"
        Me.label20.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 0!)
        Me.label20.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label20.Text = "[UnitPrice@""$#,##0.00""]"
        '
        'label1
        '
        Me.label1.Alignment = System.Drawing.StringAlignment.Center
        Me.label1.FontSize = 12.0!
        Me.label1.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label1.Name = "label1"
        Me.label1.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label1.Text = "[PageCurrent()] of [PageCount()]"
        '
        'CategoriesTableAdapter1
        '
        Me.CategoriesTableAdapter1.ClearBeforeFill = True
        '
        'CategoriesTableAdapter2
        '
        Me.CategoriesTableAdapter2.ClearBeforeFill = True
        '
        'ProductsTableAdapter1
        '
        Me.ProductsTableAdapter1.ClearBeforeFill = True
        '
        'SimpleReport
        '
        Me.FontName = "Verdana"
        Me.FontSize = 8.0!
        Me.Pages.Add(Me.Page)
        ReportParameter1.Name = "FirstCategory"
        ReportParameter1.Type = MindFusion.Reporting.ReportParameterType.[Integer]
        ReportParameter1.Value = 1
        ReportParameter2.Name = "SecondCategory"
        ReportParameter2.Type = MindFusion.Reporting.ReportParameterType.[Integer]
        ReportParameter2.Value = 2
        Me.Parameters.Add(ReportParameter1)
        Me.Parameters.Add(ReportParameter2)
        CType(Me.NwindDataSet1, System.ComponentModel.ISupportInitialize).EndInit()
        CType(Me.NwindDataSet2, System.ComponentModel.ISupportInitialize).EndInit()

    End Sub
    Friend WithEvents Page As MindFusion.Reporting.Page
    Private WithEvents label1 As MindFusion.Reporting.Label
    Friend WithEvents PageSection1 As MindFusion.Reporting.PageSection
    Private WithEvents LbPage As MindFusion.Reporting.Label
    Private WithEvents label22 As Label
    Private WithEvents sideBySideContainer2 As SideBySideContainer
    Private WithEvents dataRange3 As DataRange
    Private WithEvents picture3 As Picture
    Private WithEvents label23 As Label
    Private WithEvents label2 As Label
    Private WithEvents dataRange1 As DataRange
    Private WithEvents dataRangeSection2 As DataRangeSection
    Private WithEvents label3 As Label
    Private WithEvents label4 As Label
    Private WithEvents label5 As Label
    Private WithEvents label6 As Label
    Private WithEvents label9 As Label
    Private WithEvents label11 As Label
    Private WithEvents label10 As Label
    Private WithEvents label7 As Label
    Private WithEvents dataRange2 As DataRange
    Private WithEvents picture1 As Picture
    Private WithEvents label8 As Label
    Private WithEvents label12 As Label
    Private WithEvents dataRange4 As DataRange
    Private WithEvents dataRangeSection1 As DataRangeSection
    Private WithEvents label13 As Label
    Private WithEvents label14 As Label
    Private WithEvents label15 As Label
    Private WithEvents label16 As Label
    Private WithEvents label17 As Label
    Private WithEvents label18 As Label
    Private WithEvents label19 As Label
    Private WithEvents label20 As Label
    Friend WithEvents NwindDataSet1 As nwindDataSet
    Friend WithEvents NwindDataSet2 As nwindDataSet
    Friend WithEvents CategoriesTableAdapter1 As nwindDataSetTableAdapters.CategoriesTableAdapter
    Friend WithEvents CategoriesTableAdapter2 As nwindDataSetTableAdapters.CategoriesTableAdapter
    Friend WithEvents ProductsTableAdapter1 As nwindDataSetTableAdapters.ProductsTableAdapter
End Class
